.header-block {
  min-height: 135px; }

.page-subpages, .art-tpl__folders__body {
  padding: 0 !important;
  margin: 0;
  list-style: none;
  border: 1px solid #ccc; }
  .page-subpages li, .art-tpl__folders__body li {
    border-bottom: 1px solid #ccc;
    padding: 8px 8px 8px 10px; }
    .page-subpages li:last-child, .art-tpl__folders__body li:last-child {
      border-bottom: none; }
    .page-subpages li a, .art-tpl__folders__body li a {
      text-decoration: none; }
      .page-subpages li a:hover, .art-tpl__folders__body li a:hover {
        text-decoration: underline; }

.art-tpl__folders {
  width: 200px; }

.art_list {
  padding-right: 20px; }

.art_list .art-tpl__title {
  text-align: justify; }

@media screen and (min-width: 901px) {
  .header-block .company-name {
    width: 9.3%; } }

.art_list {
  padding-right: 10px; }
/* begin 1164 */
.site-header .button-open {
  width: 60px;
  height: 38px;
  font-weight: 700;
  color: #525b91;
  font-size: 20px;
  padding-left: 55px;
  padding-top: 12px; }

@media (max-width: 430px) {
  .picture-block {
    display: none; } }

@media (max-width: 375px) {
  .site-header .site-lang {
    width: 65px; } }
/* end 1164 */
.tab_null .td {
  max-width: 460px; }

.table-wrapper img {
  max-width: 100% !important;
  height: auto; }

.tab_null * img {
  margin: 0 !important;
  max-width: 100%;
  height: auto; }

img {
  max-width: 100%;
  height: auto; }

.pk_block, .mobile_block {
  text-decoration: none;
  color: #505050; }
  .pk_block span, .mobile_block span {
    text-decoration: underline;
    color: #08c; }

.viber_block a {
  width: 70px;
  height: 25px; }
  .viber_block a img {
    position: relative !important;
    right: inherit !important; }

.mobile_block {
  display: none !important; }

.right-part .viber_block {
  margin-left: -41px;
  margin-top: 7px;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column; }
  .right-part .viber_block img {
    position: absolute !important;
    left: 1px; }
  .right-part .viber_block a {
    padding-left: 41px; }

@media screen and (min-width: 901px) {
  .header-block {
    padding: 5px 20px 10px; } }

@media screen and (max-width: 960px) {
  #printMe img {
    max-width: 100% !important;
    width: auto !important; }

  .mobile_block {
    display: flex !important; }

  .pk_block {
    display: none !important; } }

@media screen and (max-width: 480px) {
  .viber_block {
    display: block !important; }

  .right-part .viber_block {
    margin-left: 0; }

  .right-part .viber_block a {
    padding-left: 0; }

  .viber_block a {
    width: auto;
    height: auto; }

  .mobile_block {
    display: block !important;
    flex-direction: column; }

  .header-block {
    text-align: center; }

  .header-block .right-part > div {
    margin: 0 auto !important; } }

@media screen and (max-width: 375px) {
  .header-block .right-part > div {
    width: 170px;
    margin: 0 auto; }

  .header-block {
    text-align: center; }

  .header-block .logo-top {
    width: 170px;
    margin-left: -20px; }
    .header-block .logo-top img {
      width: 100px; } }

.saleseopage_workOrder_wrap, .saleseopage_formconsult_wrap, .fastcons_text_block_pack, .seopage_salebox_wrap, .saleseopage_payDelivery_wrap, .saleseopage_reviesBlock_wrap, .fastconst_descktimer_pack, .saleseopage_keyMoment_wrap, .fastcons_picttext_pack, .seopage_salePhotoBlocks_wrap, .seopage_thirdWorkOrder_wrap, .salepage_formprod_wrap, .seopage_secondWorkOrder_wrap {
  padding: 0 0 20px; }

.site-header .search-site-form {
  box-shadow: none !important; }
